
a{
text-decoration:none;
}



#menu-bar{

}

#content{

}
#menu-vertical,#content{
    height:100vh;
    background-color:rgba(0,0,0,0.5);
}

.card{

padding:10px;
Xmargin:30px;
}
.Control{
    background-color:rgba(0,0,0,0.6);
    border-radius:0px;
    color:white;
    border-top:1px solid grey;
    border-bottom:1px solid grey;
    padding:10px;
}

.Control:hover{
    background-color:rgba(0,0,0,0.9);
    border-top:1px solid white;
    border-bottom:1px solid white;

}

.Item{
    Xmin-width:80px;
    height:45vh;
    border-radius:25px;
    border:1px solid grey;
    Xmargin:10px;
}


.ItemImage{
    height:20vh;
}
.Content{
    max-height:40vh;
}

.Fullscreen-Iframe{
    height:90vh;
}

.Content-Iframe{
    height:20vh;
}

.Item-dir{
    height:45vh;
overflow-x:hidden;
overflow-y:hidden;
}
.Card-main{
    height:100vh;
}
